<h1>Mentores</h1>
<h2>Ingresar nuevo Mentor</h2>
<app-add-mentor (addMentor)="addMentor($event)"></app-add-mentor>
<h2>Lista de Registrados</h2>
<app-mentor-item 
    *ngFor="let mentor of mentors" [mentor]="mentor">
</app-mentor-item>
